@charset "UTF-8";
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden], template {
  display: none;
}

html {
  background: #fff;
  color: #000;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

body {
  margin: 0;
}

a {
  background: transparent;
}
a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: "“" "”" "‘" "’";
}

q:before, q:after {
  content: "";
  content: none;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}

button, input {
  line-height: normal;
}

button,
select {
  text-transform: none;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}
input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

*, *:before, *:after {
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, ul, ol, p {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

li {
  list-style-type: none;
}

a {
  text-decoration: none;
}

figure {
  margin: 0;
}

img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.header {
  position: sticky;
  top: 0;
  z-index: 99;
  padding: 0.5625rem 1.25rem;
  border-bottom: solid 0.09375rem #FB950A;
  background: hsl(0, 0%, 100%);
}
.header .container {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 90rem;
  position: relative;
  width: 100%;
}
@media (min-width: 980px) {
  .header .container {
    align-items: center;
    flex-direction: row;
  }
}
.header #header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
@media (min-width: 980px) {
  .header #header {
    width: auto;
  }
}
.header-img {
  width: 7.125rem;
  max-width: 10.3125rem;
}
@media (min-width: 980px) {
  .header-img {
    width: 100%;
  }
}
.header .btnMenu {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 0.75rem;
}
@media (min-width: 980px) {
  .header .btnMenu {
    display: none;
  }
}
.header .btnMenu #infoBtn {
  transition: all 0.3s;
}
.header .btnMenu #infoBtn.active {
  color: #C35D26;
  font-size: 0.625rem;
}
.header .btnMenu #showNav {
  position: relative;
  width: 30px;
  height: 20px;
  background: transparent;
  border: none;
  cursor: pointer;
  outline: none;
}
.header .btnMenu #showNav span {
  display: block;
  position: relative;
  width: 100%;
  height: 2px;
  background-color: #333;
  border-radius: 3px;
  margin-bottom: 3px;
  transition: background 0.3s, transform 0.3s, opacity 0.3s;
}
.header .btnMenu #showNav span:last-child {
  margin-bottom: 0;
}
.header .btnMenu #showNav.active span {
  background: #C35D26;
}
.header .btnMenu #showNav.active span:nth-child(1) {
  transform: translateY(2px) rotate(45deg);
}
.header .btnMenu #showNav.active span:nth-child(2) {
  opacity: 0;
  background: transparent;
}
.header .btnMenu #showNav.active span:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
}

.navigation {
  position: fixed;
  top: 3.95rem;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: hsl(0, 0%, 100%);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  transform: translateX(100%);
  transition: all 0.3s;
}
.navigation.active {
  transform: translateX(0);
}
@media (min-width: 980px) {
  .navigation {
    position: static;
    width: auto;
    height: auto;
    background-color: transparent;
    transform: translateX(0);
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
  }
}
.navigation-ul {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 1.875rem 1.25rem;
  list-style: none;
}
@media (min-width: 980px) {
  .navigation-ul {
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 1.25rem;
  }
}
.navigation-ul li {
  margin-bottom: 1.25rem;
}
@media (min-width: 980px) {
  .navigation-ul li {
    margin-bottom: 0;
  }
}
.navigation-ul li a {
  font-size: 1.25rem;
  color: rgb(39, 39, 39);
  text-decoration: none;
  transition: all 0.3s;
}
@media (min-width: 980px) {
  .navigation-ul li a {
    font-size: 1rem;
    font-weight: 500;
  }
}
.navigation-ul li a:hover {
  color: #C35D26;
}

.main {
  max-width: 75rem;
  width: 100%;
  padding: 1.25rem 1rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media (min-width: 980px) {
  .main {
    padding: 1.25rem 4rem;
  }
}

.footer {
  background: #141518;
  margin-top: 1rem;
}
.footer-container {
  max-width: 90rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  padding: 1rem 1.25rem;
  align-items: center;
}
@media (min-width: 980px) {
  .footer-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 4rem;
  }
}
.footer-container .logo {
  width: 10rem;
  max-width: 13rem;
}
@media (min-width: 980px) {
  .footer-container .logo {
    width: 100%;
  }
}
.footer-ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.25rem;
}
@media (min-width: 980px) {
  .footer-ul {
    flex-direction: row;
  }
}
.footer-ul-item a {
  color: hsl(240, 5.9%, 96.7%);
}
.footer-ul-item a:hover {
  color: #FB950A;
}

.btn {
  padding: 1rem 1.25rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  width: fit-content;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
.btn.filled.primary {
  background: #FB950A;
  color: hsl(240, 5.9%, 96.7%);
  border: none;
  border-radius: 1.875rem;
}
.btn.filled.primary:hover {
  background: #C35D26;
}

.contain-grid {
  padding: 0 1rem;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  pointer-events: none;
}
@media (min-width: 980px) {
  .contain-grid {
    padding: 0 1.5rem;
  }
}

.grid {
  height: 100vh;
  width: 100%;
  max-width: 75rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(4, auto);
  grid-template-rows: 1fr;
  grid-column-gap: 1.5rem;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.grid.active {
  opacity: 1;
}
.grid .grid-element {
  height: 100vh;
  width: 100%;
  background-color: rgba(224, 0, 0, 0.121);
}
@media (min-width: 600px) {
  .grid {
    grid-template-columns: repeat(5, auto);
    grid-column-gap: 24px;
  }
}
@media (min-width: 980px) {
  .grid {
    grid-template-columns: repeat(9, auto);
    grid-column-gap: 1.5rem;
    padding: 0;
  }
}

.grid-btn {
  position: fixed;
  bottom: 1rem;
  right: 1.5rem;
  z-index: 9999;
  border-radius: 3.125rem;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  border: 1px solid rgb(67, 67, 67);
  background-color: hsl(240, 5.9%, 96.7%);
  color: rgb(67, 67, 67);
  font-size: 4rem;
  transition: all 0.2s ease-in-out;
}
.grid-btn:hover {
  background-color: rgb(67, 67, 67);
  color: hsl(240, 5.9%, 96.7%);
}

.title {
  font-family: "Rouge Script", cursive;
  font-size: 40px;
  font-weight: 500;
}

.subtitle {
  font-size: 1.25rem;
  color: #FB950A;
  font-weight: 500;
}

.text {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  text-align: center;
}
@media (min-width: 980px) {
  .text {
    text-align: left;
  }
}
.text .description {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}

.pills {
  width: fit-content;
  display: flex;
  padding: 6px 16px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 1.25rem;
  background: #d9d9d9;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  user-select: none;
}
.pills.active {
  background: #FB950A;
  color: hsl(240, 5.9%, 96.7%);
}

.grp-pills {
  display: flex;
  gap: 0.625rem;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
@media (min-width: 980px) {
  .grp-pills {
    gap: 1.5rem;
  }
}

section {
  width: 100%;
  padding-top: 3.5rem;
}
section:first-of-type {
  padding-top: 0rem;
}
@media (min-width: 980px) {
  section {
    padding-top: 6.25rem;
  }
}

#Nouveautes {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  gap: 1rem;
}
@media (min-width: 980px) {
  #Nouveautes {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    gap: 3rem;
    max-height: 10.25rem;
    overflow: hidden;
  }
}
#Nouveautes .text {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  min-width: 15.625rem;
}
#Nouveautes .text .listing {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
  padding-left: 2rem;
}
@media (min-width: 980px) {
  #Nouveautes .text .listing {
    align-items: flex-start;
  }
}
#Nouveautes .text .listing-item {
  list-style-type: disc;
}
#Nouveautes .text .listing-item a {
  color: rgb(39, 39, 39);
  text-decoration: none;
  transition: all 0.3s;
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
#Nouveautes .text .listing-item a:hover {
  color: #FB950A;
}
#Nouveautes .banner {
  max-height: 10.25rem;
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center;
}

#Qui-sommes-nous {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  gap: 1.5rem;
}
@media (min-width: 980px) {
  #Qui-sommes-nous {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    gap: 4rem;
  }
}
#Qui-sommes-nous .boulanger {
  max-width: 70%;
}
@media (min-width: 980px) {
  #Qui-sommes-nous .boulanger {
    max-width: 18.75rem;
  }
}
#Qui-sommes-nous .text p {
  margin-bottom: 0.75rem;
}

#Nos-produits {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  align-items: center;
}
#Nos-produits .title {
  text-align: center;
}
#Nos-produits .produits-grid {
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-template-rows: repeat(1, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 24px;
  overflow: hidden;
}
@media (min-width: 980px) {
  #Nos-produits .produits-grid {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(1, 1fr);
  }
}
#Nos-produits .card-produit {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  width: 15.9375rem;
}
#Nos-produits .card-produit .hero {
  max-height: 8rem;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
#Nos-produits .card-produit .title-card {
  color: #FB950A;
  font-size: 1.25rem;
  font-weight: 600;
}
#Nos-produits .card-produit .price {
  font-size: 1.25rem;
  font-weight: 600;
}
#Nos-produits .card-produit.patisseries {
  display: none;
}
#Nos-produits .card-produit.viennoiseries {
  display: none;
}
#Nos-produits .card-produit.formules {
  display: none;
}

#Contact {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.25rem;
}
#Contact .contact {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  gap: 1rem;
}
@media (min-width: 980px) {
  #Contact .contact {
    flex-direction: row;
    align-items: flex-start;
    gap: 2.125rem;
  }
}
#Contact .contact #map {
  width: 20.3125rem;
  height: calc(21.875rem / 1.5);
  border: 2px solid #FB950A;
  border-radius: 1rem;
}
@media (min-width: 980px) {
  #Contact .contact #map {
    width: 36.5625rem;
    height: 15.625rem;
  }
}
#Contact .contact-info {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
  align-items: center;
}
@media (min-width: 980px) {
  #Contact .contact-info {
    align-items: flex-start;
    gap: 2rem;
  }
}
#Contact .contact-info a {
  color: rgb(39, 39, 39);
  text-align: center;
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
@media (min-width: 980px) {
  #Contact .contact-info a {
    text-align: left;
  }
}
#Contact .contact-info .material-icons-outlined {
  font-size: 2rem;
}

#legal-mentions .title {
  margin-bottom: 1.5rem;
}
#legal-mentions h3 {
  margin-bottom: 0.75rem;
}
#legal-mentions p {
  margin-bottom: 0.75rem;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "QuickSand", sans-serif;
  font-weight: 500;
  color: rgb(39, 39, 39);
  font-size: 1rem;
}

img {
  user-select: none;
}